<?php
/*
Plugin Name: Multisite Site Count Shortcode
Plugin URI: http://shanegowland.com/blog/wp/site-count-shortcode/
Description: Allows you to display the total number of sites on a WordPress Network
Version: 1.0
Author: Shane Gowland
Author URI: http://shanegowland.com
License: GPL2

*/

function get_site_count(){
	global $wpdb;
	$id = 0;
	$site_count = $wpdb->get_var($wpdb->prepare("SELECT COUNT(*) FROM wp_blogs WHERE deleted = %d",$id));
	return $site_count;
}
//register the shortcode
add_shortcode('sitecount', 'get_site_count');  





